@font-face {
  font-family: "ehhc";
  src: url("assets/fonts/icons/ehhc/ehhc.eot?x9h5sd");
  src: url("assets/fonts/icons/ehhc/ehhc.eot?x9h5sd#iefix") format("embedded-opentype"), url("assets/fonts/icons/ehhc/ehhc.ttf?x9h5sd") format("truetype"), url("assets/fonts/icons/ehhc/ehhc.woff?x9h5sd") format("woff"), url("assets/fonts/icons/ehhc/ehhc.svg?x9h5sd#ehhc") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="ico-"]::before,
[class*=" ico-"]::before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "ehhc" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-appointment:before {
  content: "\e92d";
}

.ico-xray:before {
  content: "\e92e";
}

.ico-paper:before {
  content: "\e92b";
}

.ico-send-data:before {
  content: "\e92c";
}

.ico-bin:before {
  content: "\e929";
}

.ico-assessment:before {
  content: "\e918";
}

.ico-back:before {
  content: "\e919";
}

.ico-next:before {
  content: "\e92a";
}

.ico-careplan:before {
  content: "\e91a";
}

.ico-diagnose:before {
  content: "\e91b";
}

.ico-drug:before {
  content: "\e91c";
}

.ico-edit:before {
  content: "\e91d";
}

.ico-family:before {
  content: "\e91e";
}

.ico-hhc:before {
  content: "\e91f";
}

.ico-human:before {
  content: "\e920";
}

.ico-lab:before {
  content: "\e921";
}

.ico-list-circle:before {
  content: "\e922";
}

.ico-list-history:before {
  content: "\e923";
}

.ico-list-square:before {
  content: "\e924";
}

.ico-location-map:before {
  content: "\e925";
}

.ico-patient-history:before {
  content: "\e926";
}

.ico-print:before {
  content: "\e927";
}

.ico-refresh:before {
  content: "\e928";
}

.ico-warn-symbol:before {
  content: "\e917";
}

.ico-export::before {
  content: "\e911";
}

.ico-home::before {
  content: "\e912";
}

.ico-import::before {
  content: "\e913";
}

.ico-report::before {
  content: "\e914";
}

.ico-setting::before {
  content: "\e915";
}

.ico-visit-plan::before {
  content: "\e916";
}

.ico-add::before {
  content: "\e900";
}

.ico-arrow-double-top::before {
  content: "\e901";
}

.ico-arrow-bottom::before {
  content: "\e902";
}

.ico-arrow-circle-right::before {
  content: "\e903";
}

.ico-arrow-dense-bottom::before {
  content: "\e904";
}

.ico-calendar::before {
  content: "\e905";
}

.ico-cancel::before {
  content: "\e906";
}

.ico-check::before {
  content: "\e907";
}

.ico-delete-symbol::before {
  content: "\e908";
}

.ico-delete::before {
  content: "\e909";
}

.ico-dot::before {
  content: "\e90a";
}

.ico-image::before {
  content: "\e90b";
}

.ico-location::before {
  content: "\e90c";
}

.ico-logout::before {
  content: "\e90d";
}

.ico-save::before {
  content: "\e90e";
}

.ico-search::before {
  content: "\e90f";
}

.ico-user::before {
  content: "\e910";
}